function LoadBody()
{
	if($('A_Type')!=null)
	{
		$('A_Type').onchange=function(){
			
			CheckPopedom($('A_Type').value);
		}
		CheckPopedom($('A_Type').value);
	}
}


function CheckGroup(chksel,s_list)
{
	var chkobj=document.getElementsByName("chkpop");
	for(i=0;i<chkobj.length;i++)
	{
		if(s_list.search(","+chkobj[i].value+",")>=0)
		{
			if(chkobj[i].disabled==false)
				chkobj[i].checked=chksel.checked;
		}
		
	}
}


function checkOther()
{
	var b_err=false;
	if($('A_Password').value!=$('APassword').value)
	{
		$('spn_APassword').innerHTML="<br />确认密码不正确，请重新输入！";
		b_err=true;
	}
	
	if(($('A_Password').value.length>0)&&($('A_Password').value.length<8))
	{
		$('spn_A_Password').innerHTML="<br />密码不能少于8位！";
		b_err=true;
	}
	
	return b_err;
}

function CheckPopedom(s_value)
{
	
	var s_list="";
	if(s_value=="1")
		s_list="0";
		
	var chkobj=document.getElementsByName("chkpop");
	for(i=0;i<chkobj.length;i++)
	{
		if(s_list.search(","+chkobj[i].value+",")>=0)
		{
			chkobj[i].disabled=true;
			chkobj[i].checked=false;
		}
		else
			chkobj[i].disabled=false;
		
	}
}
